Subject: Re: linux-next: Signed-off-by missing for commit in the pm tree

From: Kees Cook <[email-masked]>
Date: Wed, 30 Apr 2025 11:36:00 -0700

On Wed, Apr 30, 2025 at 08:32:25PM +0200, Rafael J. Wysocki wrote:
> On Wednesday, April 30, 2025 1:30:43 AM CEST Tamir Duberstein wrote:
> > On Tue, Apr 29, 2025 at 3:55 PM Stephen Rothwell <[email-masked]> wrote:
> > >
> > > Hi all,
> > >
> > > Commits
> > >
> > >   9eef70365d71 ("ACPICA: Introduce ACPI_NONSTRING")
> > >   ac9334785c75 ("ACPICA: utilities: Fix overflow check in vsnprintf()")
> > >   5de20bc939b0 ("ACPICA: Apply pack(1) to union aml_resource")
> > >
> > > are missing a Signed-off-by from their authors.
> > 
> > Hi Stephen, how can I remedy this for 5de20bc939b0 ("ACPICA: Apply
> > pack(1) to union aml_resource")?
> 
> The original ACPICA commit does not carry an S-o-b from you, so this one
> does not either.
> 
> If you reply with a Signed-off-by to this message:
> 
> https://lore.kernel.org/linux-acpi/[email-masked]/
> 
> I will pick up your tag.

Whoops, mine is missed too from ACPICA upstream. I've replied now to

https://lore.kernel.org/linux-acpi/[email-masked]/

-- 
Kees Cook